* {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: Verdana, sans-serif;
    text-decoration: none;
}

.clear {
	clear:both; width:0px; height:0px; margin:0px;
}


body {
        width: 100%;
        min-width: 780px;
        background-color: #EEE;
}

#header {
        height: 123px;
        background: url(../../../images/alebion/header-background.png) left top repeat-x #FFF;
}

#header ul {
        margin-top: 85px;
        float: left;
}

#header li {
        display: block;
        height: 34px;
        padding: 4px 8px 0 8px;
        float: left;
        margin-right: 5px;
}

#header li.selected, #header li:hover {
        background: url(../../../images/alebion/header-tab-middle.png) left top repeat-x #FFF;
}

#header li.selected a, #header li:hover a {
        color: #FFF;
}

#header a {
        color: #3c3c3e;
}

#logo {
        display: block;
        height: 123px;
        width: 225px;
        float: left;
        background: url(../../../images/alebion/header-logo.png) left top no-repeat #FFF;
        font-size: 0px;
}

#sidebar {
        float: left;
        width: 200px;
        margin: 3px 5px 0px 3px;
        background-color: #FFF;
        padding: 3px;
}

#sidebar div.search {
        color: #FFF;
        background-color: #333;
        padding: 3px 5px; 
        font-size: 13px;
        font-weight: bold;       
}

#search input {
        width: 95%;
}

#sidebar div.title {
	color: #FFF;
	background-color: #E4312D;
	padding: 3px 5px; 
	font-size: 13px;
	font-weight: bold; 
	border-width: 3px 0 0 0;
	border-style: solid;
	border-color: #CCC;      
	margin: 0px;
}

#sidebar div.container {
        margin: 10px 7px;
}

#sidebar div.container ul {
        margin-left: 20px;
}

#sidebar div.container li {
        display: block;
        margin: 5px 0px;
}

#sidebar div.container li a {
        font-size: 11px;
        color: #666;
        text-decoration: underline;
        font-weight: bold;
}

#sidebar div.container li.selected a, #sidebar div.container li:hover a {
        font-size: 11px;
        color: #E4312D;
        font-style:italic;
}

#content {
        margin-left: 214px;
        padding: 6px;
        background-color: #FFF;
}

#topbar input, #topbar button, #topbar select {
        margin: 5px 5px 20px 5px;
        padding: 2px;
        width: 150px;
        border: 1px solid #999;
        background-color: #FFF;
        -moz-border-radius: 5px;
}

#topbar button[disabled!="disabled"]:hover  {
        color: #C33;
        cursor: pointer;
        -moz-border-radius: 5px;
}

.invalid {
	color: #FFF;
	background-color: #E4312D;
}


ul.filelist {
	margin:0px; 
	padding:0; 
	list-style-position:inside; 
	list-style-type:none;
}

ul.filelist li {
	margin:0;
	padding-left:20px;
	height:16px;
	font-size:10px;
	background:url(/images/icons/bullet_red.png) no-repeat;
}

td.matrixelement {
	border: 1px solid #CCC; 
	background-color: #FFF;
	vertical-align: top;
	padding: 2px;
}

td.matrixelement div.header {
	height: 16px;
}

td.matrixelement div.content {
	text-align: center;
}

td.matrixelement.hover {
	background-color: #F9F9F9;
}

td.matrixelement  a.deletebtn {
	display: none;
}

td.matrixelement.hover  a.deletebtn {
	display: block;
}

a.deletebtn {
	width: 16px;
	height: 16px;
	float: right;
	background:url(/images/icons/cancel.png) no-repeat;
}

a.deletebtn:hover {
	background:url(/images/icons/cancel_hover.png) no-repeat;
}

#loading {
	background-color: #FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#loadingmsg {
	margin: 10px;
	padding: 10px;
	float: left;
	border: 2px solid #990;
	background-color: #FF9;
	font-weight: bold;
}